Subject: B19: problems with vi - CYGWIN32 variable - mixed case filenames
From: [email-masked] (Ludovic LANGE)

6 Mar 1998 13:55:57 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Cygnus Mailing List <[email-masked]>

At least I (partially) solved myself one problem:

VI:
---
I found what fools vi (or the file open mechanism...)

>"vi foo.bar" : opens the file, everything is right.
>"vi /mydir/nextdir/foo.bar" : opens an empty file named foo.bar
>"vi ../../mydir/nextdir/foo.bar" : opens the file, everything is right.
>"cat /mydir/nextdir/foo.bar" : shows the file, everything is right.

"nextdir" is a mounted directory, it is not on "C:\Root_Unix\mydir" but
somewhere else on the disk, on "C:\Root_Applications\nextdir".
I mount it using "mount -b C:\\Root_Applications\\nextdir /mydir/".

So I know what make the problem arise, but not why. Any clue ?

-- 
--- Ludovic LANGE
--- Ingénieur d'études chez Cap Gemini Telecom France
--- mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".